var initList = initList || [];
initList.push(function(){  
	
  $('.borRdBx')
  .click(function(){
      $(this).children('.cover').hide();
  }).each(function(i,e){
  	var $me = $(this);
  	var $parent = $me.parent();
  	var realHeight = $parent.height();
  	
  	realHeight -= _num($parent.css('padding-top'));
  	realHeight -= _num($parent.css('padding-bottom'));
  	realHeight -= _num($parent.css('border-top-width'));
  	realHeight -= _num($parent.css('border-bottom-width'));
  	realHeight -= 2;
	
	//Tag this difficult point table. Getting width
  	$(this).children('.cover').height(realHeight);
  	//var $val = $('<div></div>').html($me.html()).css("visibility","hidden");
  	//$parent.children(":not(:eq(0))").hide();
  });

  function _num(Vstr){
  	return parseInt(Vstr.replace('px',''), 10);
  }

  */
 /*
  $(".cover").each(function(i,e){
  	//setting
  	
  	var $me = $(this);
  	var $parent = $me.parent();
  
  	$parent.children(":not(:eq(0))").css("visibility","hidden");
  }).click(function(e){
  	//action
  	$(this).unbind("click").parent().children(":not(:eq(0))").css("visibility","visible");
  	$(this).eq(0).remove();
  })
  	*/

});
